イープラスお客さまサポート

【重要】<スマチケ受取>iOS10/Android4.4以下の端末をご利用の方へご案内

2019.12.02

平素はイープラスをご利用いただきありがとうございます。
お申込み時(スマチケ受取)のご利用端末に関する重要なお知らせです。


2019年12月2日(月)より、以下のバージョンの端末をご利用の方は、お申込み時にスマチケ受取を選択する事ができなくなります。
・iOS10以下
・Android4.4以下

スマチケ受取をご希望、またはスマチケ受取限定の公演をお申込みの場合は、事前にご利用端末を【iOS11.0以降】【Android5.0以降】にバージョンアップしていただきますようお願いいたします。

※イープラスの推奨環境についてはこちらでもご案内しています。


お客様にはご迷惑をおかけいたしますが、何卒ご理解いただきますようお願い申し上げます。

お知らせ一覧

© eplus inc. All Rights Reserved.